body {
	font-family: 'Source Sans Pro', Calibri, sans-serif;
}

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
	vertical-align: middle;
}

.table > tfoot {
	font-weight: bold;
}

.table > tbody > tr > td {
	cursor: pointer;
}

.table .rows.transaksitiket td,
.table .rows.transaksikomisiguide td,
.table tfoot td,
.table tfoot td {
	font-size: 12pt;
}

span.control-label {
	text-align: left !important;
}

.modal.scroll {
	overflow-y: auto;
}

.span4 {
    width: 80px;
    float: left;
    margin: 0 8px 10px 8px;
}

.phone {
    margin-top: 15px;
    background: #fff;
}

.tel {
    margin-bottom: 10px;
    margin-top: 10px;
    border: 1px solid #9e9e9e;
    border-radius: 0px;
}

.num-pad {
    padding-left: 15px;
}

.num {
    border: 1px solid #00a65a;
    -webkit-border-radius: 999px;
    border-radius: 999px;
    -moz-border-radius: 999px;
    height: 80px;
    background-color: #fff;
    color: #333;
    cursor: pointer;
}

.num:hover {
    background-color: #00a65a;
    color: #fff;
    transition-property: background-color .2s linear 0s;
    -moz-transition: background-color .2s linear 0s;
    -webkit-transition: background-color .2s linear 0s;
    -o-transition: background-color .2s linear 0s;
}

.num:hover .txt {
	color: #FFFFFF;
}

.txt {
    font-size: 20px;
    font-weight:300;
    text-align: center;
    margin-top: 25px;
    font-family: 'Lato' , sans-serif;
    line-height: 30px;
    color: #00a65a;
}

.txt .small {
    font-size: 15px;
}

.num#del, .num#c {
    border: 1px solid #dd4b39;
    -webkit-border-radius: 999px;
    border-radius: 999px;
    -moz-border-radius: 999px;
    height: 80px;
    background-color: #dd4b39;
    color: #333;
    cursor: pointer;
}

.num#del:hover, .num#c:hover {
    background-color: #FFFFFF;
    color: #fff;
    transition-property: background-color .2s linear 0s;
    -moz-transition: background-color .2s linear 0s;
    -webkit-transition: background-color .2s linear 0s;
    -o-transition: background-color .2s linear 0s;
}

.num#del:hover .txt, .num#c:hover .txt {
	color: #dd4b39;
}

.num#del .txt,.num#c .txt {
	color: #FFFFFF;
}

.pre-scrollable {
    max-height: 333px;
    overflow-y: auto;
}